<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EdMera" Naslov="Ed.m." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Tar" Naslov="Tar" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
		<Red ImeId="Kto_Anal" Naslov="Anal. Kto." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />  
		<Red ImeId="Nabavna" Naslov="Nab. Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />  
		<Red ImeId="DogCena" Naslov="Prod. Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />     
</NewDataSet>
